home chevron_right Services
Splash Screen

`Splash screen` is a custom built Fuse service allows to have a fully controllable splash screen. It also has built state for application loading so it will always be available while the app loads.

## Usage

export class SomeComponent { constructor(private fuseSplashScreen: FuseSplashScreenService) {} onInit(){ this.fuseSplashScreen.show(); this.fuseSplashScreen.hide(); } }